:root {
    --primary-color: #2DD2FB;
    --primary-secondary: #007bff;
    --text-color: #495057;
}

[v-cloak]>* {
    display: none;
}

[v-cloak]::before {
    content: 'Loading...';
    margin: 0 auto;
    display: table;
}

* {
    box-sizing: border-box;
}

*:focus {
    outline: none !important;
    box-shadow: none !important;
}

body {
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 13px;
    line-height: 1.618;
    background-color: #fff;
    font-weight: 400;
    color: #495057;
    position: relative;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.clearfix {
    clear: both;
}

.pointer {
    cursor: pointer;
}

.page-processing {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    background-color: rgba(255, 255, 255, 0.6);
}

.page-processing:before {
    content: url(/images/reloader.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.border-none {
    border: none !important;
}

.text-transform-none {
    text-transform: none !important;
}

.text-primary {
    color: var(--primary-color) !important;
}

.text-theme,
.theme-color {
    color: var(--primary-color) !important;
}

.text-red {
    color: var(--red-color) !important;
}

.text-gold {
    color: var(--gold-color) !important;
}

.text-orange {
    color: var(--orange-color) !important;
}

.text-purple {
    color: var(--purple-color) !important;
}

.text-pink {
    color: var(--pink-color) !important;
}

.text-green {
    color: var(--green-color) !important;
}

.btn-primary {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

.btn-primary-blue {
    background-color: var(--primary-blue) !important;
    border-color: var(--primary-blue) !important;
    color: #fff !important;
}

.btn-outline-primary {
    border-color: var(--primary-color) !important;
    color: var(--primary-color) !important;
}

.btn-outline-primary:hover,
.btn-outline-primary:active {
    border-color: var(--primary-color) !important;
    color: #fff !important;
    background-color: var(--primary-color) !important;
}

.bg-primary-blue {
    background-color: var(--primary-blue) !important;
}

.text-blue {
    color: var(--primary-blue) !important;
}

.text-gray {
    color: #919596 !important;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.font-size-10 {
    font-size: 10px;
}

.font-size-11 {
    font-size: 11px;
}

.font-size-12 {
    font-size: 12px !important;
}

.font-size-13 {
    font-size: 13px;
}

.font-size-14 {
    font-size: 14px;
}

.font-size-16 {
    font-size: 16px !important;
}

.font-size-20 {
    font-size: 20px;
}

.font-size-21 {
    font-size: 21px;
}

.font-weight-100 {
    font-weight: 100;
}

.font-weight-300 {
    font-weight: 300;
}

.font-weight-400 {
    font-weight: 400;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-600 {
    font-weight: 600;
}

.text-darker {
    color: #333 !important;
}

.stretch-to-fill {
    flex-grow: 2;
}

.rounded-25 {
    border-radius: 25px;
}

.border-dashed {
    border: 1px dashed #ddd;
}

.badge {
    font-size: 59%;
}

.d-flex-column {
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    align-items: center;
}

.d-flex-spaced {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.d-flex-centered {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.baseline {
    align-items: baseline;
}

.centered {
    align-items: center;
}

.auto-wrap {
    flex-wrap: wrap;
}

.rounded-20 {
    border-radius: 20px;
}

.drop-shadow {
    box-shadow: 3px 5px 22px -7px rgba(1, 1, 1, 0.25);
}

.modal {
    overflow: auto !important;
}

/*FORM*/

form .form-group {
    padding-top: 10px;
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
}

form .form-group input,
form .form-group textarea,
form .form-group select {
    border: 1px solid #ddd;
    transition: all 0.3s ease-in;
    min-height: 40px;
    padding: 5px;
    font-weight: 300;
}

form .form-group textarea {
    min-height: 200px;
}

form .form-group input:focus,
form .form-group select:focus,
form .form-group textarea:focus {
    box-shadow: none;
    outline: none;
    border-color: var(--primary-color);

}

form .form-group input.error,
form .form-group textarea.error,
form .form-group select.error {
    border-color: #dc3545;
    color: #dc3545;
}

form .form-group label {
    padding-left: 5px;
    transition: all 0.3s ease-in;
    transform: translateY(40px);
    pointer-events: none;
    font-weight: 300;
}

form .form-group label sup {
    color: #E74C3C;
}

form .form-group label.move-label-up {
    transform: translateY(-2px);
    color: var(--secondary-color);
    padding-left: 0;
    transition: all 0.3s ease-in;
    font-weight: 500;

}

/*SWITCH BUTTON*/
form .form-check label {
    transform: none !important;
}

.on-off-btn .btn-primary {
    background: #46a046;
    border: solid 1px #46a046;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.on-off-btn .toggle.btn {
    min-width: 55px;
    min-height: 23px;
}

.on-off-btn .btn {
    padding: 4px 6px !important;
    text-transform: uppercase;
}

.on-off-btn .btn-default {
    background: #e7e7e7;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.on-off-btn .btn-primary {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

.on-off-btn .btn-primary .toggle-handle {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    height: 15px;
    margin: 0 28px 0 0;
    width: 15px;
}

.on-off-btn .btn-default .toggle-handle {
    margin: 0 0 0 28px;
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    height: 15px;
    padding: 0;
    width: 15px;
}

.on-off-btn .toggle-on.btn {
    text-align: left;
}

.on-off-btn .toggle-off.btn {
    text-align: right;
    padding-right: 0.5rem !important;
}

.on-off-btn .toggle-off {
    top: 1px;
    padding-right: 8px !important;
}

.on-off-btn label {
    font-size: 11px;
}

.input-error {
    background-color: #ffdfe2 !important;
    border-color: #DC3545 !important;
}




/*Modal*/
.modal {
    /*top: 0px;*/
    padding-top: 15px;
}

.modal-dialog {
    max-width: 100%;
}

.modal-header {
    position: relative;
    padding: 0;
}

.modal-header .close {
    position: absolute;
    top: 0;
    right: -5px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    box-shadow: 3px 5px 22px -7px rgba(1, 1, 1, 0.25);
    background-color: var(--primary-color);
    text-align: center;
    padding: 0;
    opacity: 1;
    color: #fff;
}

.modal-header .close:focus {
    outline: none;
}

.w-150 {
    width: 150px !important;
}

.w-200 {
    width: 200px !important;
}


.btn-standard {
    width: 100px;
    height: 45px;
    border-radius: 30px;
    padding: 10px 25px;
    position: relative;
    overflow: hidden;
    border: none !important;
    color: #fff !important;
}

.btn-standard span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
}

.btn-standard:before {
    position: absolute;
    content: " ";
    border-radius: 30px;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    background-color: rgba(27, 14, 61, 1);
    transition: 0.3s;

}

.rounded.btn-standard:before {
    border-radius: 0;
}

.btn-standard:hover {
    border-color: rgba(27, 14, 61, 1) !important;
}

.btn-standard:hover.btn-standard:before {
    left: 0;
    transition: 0.3s;

}

.btn-standard.secondary {
    background-color: rgba(27, 14, 61, 1) !important;
}

.btn-standard.secondary:before {
    background-color: var(--primary-color) !important;
}

.btn-standard.default {
    background-color: #fff !important;
    border: 1px solid #e8e8e8 !important;
}

.btn-standard.default>* {
    color: #969696;
    font-weight: 400;
    font-size: 13px;
}

.btn-standard.default:hover {
    border-color: rgba(27, 14, 61, 1) !important;
    transition: 1s;
}

.btn-standard.default:hover>* {
    color: #fff;
}

.btn-standard.default:before {
    background-color: rgba(27, 14, 61, 1) !important;
}

/*SITE*/
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

.top {
    border-bottom: 1px solid rgba(132, 132, 132, .15);
}

.top .top-links a {
    display: inline-block;
    border-left: 1px solid rgba(132, 132, 132, .15);
    padding: 10px 15px;
    cursor: pointer;
}

.top .top-links a:last-child {
    border-right: 1px solid rgba(132, 132, 132, .15);
}

.top .top-links a i {
    margin-right: 5px;
}

.top .top-links a i.s-link {
    font-size: 20px;
}

.top .top-links a i.s-link.fb {
    color: #3f51b5;
}

.top .top-links a i.s-link.tw {
    color: #03a9f4;
}

.top .top-links a i.s-link.ig {
    color: #f44336;
}

.top.dark {
    background-color: rgba(0, 0, 0, .15);
    transition: 0.3s;
}

.top.dark a {
    font-weight: 500;
}

.top.dark a,
.top.dark i {
    color: #fff !important;
}

.navbar-dark .navbar-brand {
    font-weight: bold;
    transition: 0.3s;
}

.dropdown-menu {
    border-radius: 3px;
}

header.white,
header.white .top.dark {
    background-color: rgba(255, 255, 255, 0.95);
    transition: 0.3s;
}

header.white .top.dark a,
header.white .top.dark i {
    color: #495057 !important;
}

header.white .navbar-nav .nav-link {
    color: #495057 !important;
}

header.white .navbar-dark .navbar-brand {
    color: var(--primary-color);
}

.parallax-about {
    min-height: 320px;
    background: transparent;
    padding: 50px 0;
}

.page-header {
    min-height: 320px;
    background: transparent;
    padding: 50px 0;
}

.page-header .page-header-info {
    margin-top: 120px;
    text-align: center;
    color: #fff;
}

.page-header .page-header-info .breadcrumb {
    background: none;
    justify-content: center;
}

.page-header .page-header-info .breadcrumb a {
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    margin-right: 25px;
    position: relative;
}

.page-header .page-header-info .breadcrumb a:before {
    content: "/";
    position: absolute;
    right: -15px;
    top: 0;

}

.page-header .page-header-info .breadcrumb a:last-child:before {
    content: "";
    margin-right: 0;
}

.page-header .page-header-info .breadcrumb a:last-child {
    color: var(--primary-color);
}

.home-intro-content {
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
}

.home-pic-link {
    width: 100%;
    height: auto;
    display: block;
    margin: 2.2em 0;
    position: relative;
}

.home-pic-holder {}

img.home-pic {
    width: 97%;
    height: auto;
    display: block;
    border: 1px solid #f0f0f0;
    border-radius: 2px;
    padding: 4px;
    transition: all 1s ease-in-out;
    overflow: hidden;
    background-color: #fff;
}

.home-pic-icon {
    width: auto;
    height: auto;
    display: block;
    position: absolute;
    background-color: #fff;
    border-radius: 48%;
    color: #2dd2fb;
    bottom: -1.7em;
    left: 43%;
    padding: 13px 15px;
    z-index: 2;
}

.home-pic-title {
    width: 100%;
    height: auto;
    display: block;
    font-size: 1em;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 0.3em 0;
    font-weight: 700;
    color: #696969;
    transition: all 0.5s ease-in-out;
}

img.home-pic:hover {
    -webkit-transform: scale(1.07, 1.07);
    -moz-transform: scale(1.07, 1.07);
    position: relative;
    z-index: 1;
}

img.home-pic:hover~.home-pic-title {
    color: #2dd2fb;
}

.home-pic-title:hover {
    color: #2dd2fb;
}

.home-box {
    width: 100%;
    height: auto;
    display: block;
    z-index: 100;
    background-color: #fff;
    margin: 2em 0 1.5em 0;
    box-sizing: content-box;
}

.details-holder {
    width: 100%;
    height: auto;
    text-align: justify;
}

.shadow {
    box-shadow: none !important;
}

/*SHADOWS*/

.shadow {
    width: 100%;
    height: auto;
    display: block;
}

.effect2,
.effec2-top {
    position: relative;
}

.effect2:before,
.effect2:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.effect2:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

.effect2-top:before,
.effect2-top:after {
    z-index: -1;
    position: absolute;
    content: "";
    top: 15px;
    left: 10px;
    width: 50%;
    max-width: 300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.effect2-top:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

.italic-holder {
    width: 100%;
    height: auto;
    display: block;
    text-align: left;
    font-style: italic;
    font-weight: 700;
    margin: 1em 0;
}

.small-btn {
    height: 25px;
    font-size: 13px;
    font-weight: bold !important;
}

.notice-bar {
    background: #f8f7f3;
    padding: 20px 0;
    box-shadow: 0 2px 0 rgba(0, 0, 0, .07);
}

.notice-bar .notice-icon {
    font-size: 45px;
    color: #adadad;
    margin-right: 15px;
}

.weeks_dash,
.days_dash,
.hours_dash,
.minutes_dash,
.seconds_dash {
    width: 30px;
    margin: 0 0.4em;
    padding: 0;
    height: 40px;
    display: inline-block;
    overflow: hidden;
    text-align: center;
}

.dash_title {
    width: 100%;
    height: auto;
    font-size: 10px;
}

.digit {
    width: auto;
    height: 16px;
    display: inline-block;
    font-weight: 700;
    overflow: hidden;
}

.digit .top,
.digit .bottom {
    background-color: transparent;
}

/*title styles*/

.title-1 {
    width: 100%;
    height: auto;
    background-image: url(/website/images/title_bg.png);
    background-repeat: repeat-x;
    background-position: center;
    margin: 0.5em 0;
}

.title-txt {
    width: auto;
    height: auto;
    background-color: #fff;
    text-align: left;
    padding: 0 5px 0 5px;
    font-weight: bold;
}

.title-1.large .title-txt {
    font-size: 17px;
    color: #333;
}

.title-1.large .title-1-icon {
    width: 25px;
    height: 25px;
    padding-top: 3px;
}

.title-1-icon {
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 50%;
    float: left;
    font-size: 13px;
    color: #fff;
    background-color: #2dd2fb;
    margin: 0;
    padding: 0;
    text-align: center;
}

.title-2-icon {
    width: auto;
    height: auto;
    display: block;
    border-radius: 50%;
    float: left;
    font-size: 15px;
    color: #fff;
    background-color: #2dd2fb;
    margin: 0;
    padding: 0.2em;
    margin: 0 1em 0 0;
}

.title-2-icon i {
    margin: 0.2em;
}

/*............*/


footer {
    width: 100%;
    margin: 0;
    background-color: #333;
    color: #f0f0f0;
    margin-top: 2em;
    padding: 30px 0 0 0;
}

.company-over-view {
    width: 100%;
    height: auto;
    margin: 0.5em 0;
}

.company-over-view h6 {
    font-size: 1.1em;
    color: #fff;
    font-weight: bold;
    margin: 0 0 0.3em 0;
}

.company-over-view form {}

.company-over-view form input[type="email"],
.company-over-view form input[type="text"] {
    width: 100%;
    height: 2.5em;
    border: 1px solid #000;
    box-sizing: border-box;
    background-color: #333;
    color: #f0f0f0;
    border: 1px solid #272626;
    border-radius: 2px;
    margin: 2px 0;
    padding: 2px 10px;
    transition: all 0.5s ease-in-out;
}

.company-over-view form button {
    width: auto;
    height: auto;
    background-color: #2dd2fb;
    color: #fff;
    padding: 5px 10px;
    margin: 5px 10px 5px 0;
    border-radius: 2px;
    cursor: pointer;
    border: none;
}

.company-over-view form input.important-ver-field {
    display: none;
}

.company-over-view div.quick-contacts {
    width: 100%;
}

.company-over-view div.quick-contacts div {
    width: 100%;
    position: relative;
    box-sizing: border-box;
    border-bottom: 1px solid #3e3e3e;
    padding: 5px 0 5px 30px;
}

.company-over-view div.quick-contacts div span.icon {
    width: 25px;
    position: absolute;
    top: 5px;
    left: 0;
    border: 1px solid #272626;
    text-align: center;
    border-radius: 0.2em;
    color: #2DD2FB;
}

.company-over-view div.quick-contacts div span.content {
    width: auto;
    height: auto;
}

.company-over-view div.quick-contacts div span.content a {
    color: #f0f0f0;
    transition: 0.5s;
    cursor: pointer;
}

.company-over-view div.quick-contacts div span.content a:hover {
    color: #2DD2FB;
    transition: 0.5s;
}

.footer-bottom {
    background-color: #101010;
    color: #ddd;
    padding: 1em 0;
}

.footer-bottom p {
    margin: 0.9em 0 0 0;
}

.events-list,
.items-list {
    width: 100%;
    margin-bottom: 15px;
}

.events-list .event,
.items-list .item {
    display: flex;
    flex-wrap: wrap;
    color: #495057;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 15px;
    padding-bottom: 8px;
}

.events-list .event .date,
.items-list .item .icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #333;
    color: #fff;
    text-align: center;
    margin-right: 15px;
}

.items-list .item .image {
    width: 100px;
    border: 1px solid #e4e4e4;
    padding: 3px;
    border-radius: 3px;
    margin-right: 10px;
}

.items-list .item .image img {
    border-radius: 3px;
}

.events-list .event .date span {
    display: block;
}

.events-list .event .date span:nth-child(1) {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    padding-top: 8px;
}

.events-list .event .date span:nth-child(2) {
    text-transform: uppercase;
}

.events-list .event .info,
.items-list .item .info {}

.events-list .event .info .location,
.items-list .item .info .top-title {
    text-transform: uppercase;
    font-weight: 600;
    color: #846464;
}

.events-list .event .info .title,
.items-list .item .info .title {
    font-weight: bold;
    font-size: 15px;
    max-width: 235px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

.centered {
    margin: 0 auto;
}

.events-list .event .info .time,
.items-list .item .info .sub-title {}

.events-list .event .countdown,
.items-list .item .actions {
    flex-grow: 1;
    align-self: center;
}

.events-list .event .countdown>div,
.items-list .item .actions>div {
    float: right;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    width: 30px;
    padding-bottom: 3px !important;
    border: 1px solid #e8e8e8;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.block-content {
    margin-top: 20px;
}

.block-content .title {
    font-size: 14px;
    color: #333;
}

.block-content .content {}

.points-list {}

.points-list .points-4-0 {
    border: 1px solid var(--primary-color);
    padding: 10px 23px 10px 60px;
    display: inline-block;
    width: auto;
    margin: 15px 0;
    background-color: var(--primary-color);
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    border-radius: 2px;
    position: relative;
}

.points-list .points-4-0:before {
    content: '\f56d';
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 50%;
    left: 23px;
    font-size: 25px;
    transform: translateY(-50%);
}

.points-list h5 {
    font-size: 15px;
    color: #333;
}

.points-list h5~p>strong {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    padding-top: 3px;
    background-color: var(--primary-color);
    color: #fff;
    margin-right: 10px;
    font-weight: bold;
    font-size: 15px;
}

.leader-main-profile-holder {
    width: 400px;
    height: auto;
    display: block;
    position: relative;
}

.leader-main-profile-holder img.primary {
    width: 300px;
    height: auto;
    display: block;
    box-shadow: 3px 5px 22px -7px rgba(1, 1, 1, 0.25);
}

.leader-main-profile-holder img.secondary {
    width: 130px;
    height: auto;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    border: 5px solid #fff;
    box-shadow: 3px 5px 22px -7px rgba(1, 1, 1, 0.25);
    background-color: #fff;
}

.leader-name {
    font-size: 15px;
    margin-top: 15px;
}

.leader-content {
    margin-top: 30px;
}

.leaders-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.leaders-holder .leader {
    flex: 1 0 16.6666667%;
    padding: 5px;
}

.leaders-holder .leader .photo {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    background-color: #f7f7f7;
    padding: 10px;
    margin: 0 auto;
}

.leaders-holder .leader .name {
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
}

.leaders-holder .leader .caption {
    text-align: center;
}

.group-photo {
    height: 200px;
    overflow: hidden;
    background-color: #fbfbfb;
}

/*BLOG*/
.blog-intro-holder {
    width: 100%;
    height: auto;
    float: left;
    text-align: left;
    display: block;
    padding: 2em 0;
    overflow: hidden;
    box-sizing: border-box;
}

.blog-intro-title {
    width: 100%;
    height: 70px;
    float: left;
    text-align: left;
    display: block;
    background-color: #ececec;
    padding: 1em 0;
    border-radius: 2px;
    color: #696969;
    font-size: 1.2em;
    transition: all 0.5s ease-in-out;
    box-sizing: border-box;
    font-weight: bold;
}

.blog-intro-title span {
    width: auto;
    height: auto;
    display: block;
    float: left;
    margin: 0 0 0 0.5em;
}

.blog-intro-holder:hover>a.blog-intro-title {
    background-color: #2dd2fb;
    color: #fff;
}

figure.blog-figure {
    width: 100%;
    height: 150px;
    display: block;
    float: left;
    overflow: hidden;
}

.blog-intro-img {
    width: 100%;
    height: auto;
    float: left;
    margin: 0.3em 0;
    border-radius: 2px;
}

.blog-intro-content-holder {
    width: 100%;
    height: auto;
    float: left;
    margin: 0.3em 0;
    border-radius: 2px;
    border: 1px solid #ececec;
    box-sizing: border-box;
}

.blog-intro-content {
    width: auto;
    height: 100px;
    display: block;
    float: left;
    margin: 1em;
    overflow: hidden;
}

.blog-intro-content-auto {
    width: auto;
    height: auto;
    display: block;
    float: left;
    margin: 1em;
    overflow: hidden;
}

.blog-intro-notice {
    width: 100%;
    height: auto;
    float: left;
    border-top: 1px solid #ececec;
    padding: 0.8em 0;
}

.blog-intro-icon-holder {
    width: auto;
    height: auto;
    float: left;
    display: inline-block;
    margin: 0 0.5em;
    font-size: 11px;
}

.blog-intro-icon-holder i {
    margin: 0.4em 0.5em 0 0;
}

/*EVENTS PAGE*/
.event-single-holder {
    width: 100%;
    height: 250px;
    float: left;
    display: block;
    overflow: hidden;
    position: relative;
    border: 1px solid #ccc;
    padding: 0 0 1em 0;
    border-radius: 2px;
    margin: 0 0 3em 0;
    box-sizing: border-box;
}

.event-single-icon-holder,
.event-single-icon-time-holder {
    width: 2em;
    height: 2em;
    position: absolute;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    right: 0;
    top: 2em;
    padding: 0;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    display: block;
}

.event-single-icon-time-holder {
    top: 5em;
}

.event-single-icon-holder i,
.event-single-icon-time-holder i {
    display: inline-block;
    margin: 0.3em 0.3em;
    font-size: 1.2em;
}

.event-single-icon-holder:hover,
.event-single-icon-time-holder:hover {
    width: 12em;
    transition: all 0.5s ease-in-out;
}

.event-single-venue {
    width: 100%;
    height: auto;
    float: left;
    text-align: center;
}

.event-single-venue i {
    margin: 0.3em;
    color: #2dd2fb;
}

.event-caption-holder {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    background-image: url(../images/icons/pattern1.jpg);
    background-repeat: repeat;
    background-position: center;
    box-sizing: border-box;
    padding: 0.5em 0.5em;
}

.event-caption-item-holder {
    width: auto;
    float: left;
    display: inline-block;
    margin: 0.4em;
}

.event-caption-item-icon {
    width: auto;
    display: block;
    float: left;
    display: inline-block;
    margin: 0 0.2em;
    font-size: 1.1em;
}

.event-caption-item-detail {
    width: auto;
    display: block;
    float: left;
    display: inline-block;
    margin: 0 0.2em;
}

.event-detail-sect-holder {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    border: 1px solid #f0f0f0;
    padding: 0.8em 0.5em;
    margin: 0.5em 0;
    text-align: left;
    box-sizing: border-box;
}

h4.heading-x {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    margin: 1em 0;
    font-size: 1.1em;
    position: relative;
    font-weight: bold;
    text-transform: uppercase;
}

h4.heading-x:before {
    width: 50px;
    height: 2px;
    background-color: #2dd2fb;
    content: " ";
    position: absolute;
    bottom: -0.3em;
    left: 0;
}

h4.heading-y {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    margin: 1em 0;
    font-size: 1.1em;
    position: relative;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #fefefe;
    border: 1px solid #f2f2f2;
    box-sizing: border-box;
    padding: 0.5em;
}

h6.faq-question-heading {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    background-color: #f2f2f2;
    padding: 1em 0.5em;
    box-sizing: border-box;
    font-weight: bold;
}

.search-faq-holder {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    background-color: #f2f2f2;
    color: #696969;
}

.search-faq-holder input {
    width: 100%;
    height: 60px;
    background-color: #f2f2f2;
    border: none;
    padding: 0.5em;
    box-sizing: border-box;
    font-size: 1.7em;
    outline: none;
    position: relative;
}

.search-faq-holder span.search-icon {
    position: absolute;
    top: 1em;
    right: 4em;
    cursor: pointer;
}

.search-faq-holder span.search-icon i {
    font-size: 2em;
}

.donation-holder {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

h4.donation-heading {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    margin: 0;
    padding: 0.5em;
    color: #fff;
    box-sizing: border-box;
    text-transform: uppercase;
}

h4.donation-heading.gold {
    background-color: #c3b223;
}

h4.donation-heading.purple {
    background-color: #a201ff;
}

h4.donation-heading.dark-blue {
    background-color: #01abaa;
}

h4.donation-heading.green {
    background-color: #8cbf26;
}

h4.donation-heading.shiny-blue {
    background-color: #1edddb;
}

h4.donation-heading.dark-blue {
    background-color: #01abaa;
}

h4.donation-heading.deep-purple {
    background-color: #621edd;
}

.button-link {
    background: none;
    width: auto;
    height: auto;
    float: left;
    display: block;
    border: 1px solid #2DD2FB;
    padding: 1em 2em;
    color: #2DD2FB;
    text-transform: uppercase;
}

.button-link:hover {
    background-color: #2DD2FB;
    color: #fff;
    transition: 0.5s;
}
.csr-slide {
    overflow: hidden;
    background-color: #f9f9f9;
    padding: 15px;
    border-radius: 5px;
}
.csr-slide img {
    border-radius: 5px;
}


.csr-slide {
    overflow: hidden;
    background-color: #f9f9f9;
    padding: 15px;
    border-radius: 5px;
}
.csr-slide img {
    border-radius: 5px;
}
button.owl-dot {
    border: none !important;
    padding: 0 !important;
}

/*RESPONSIVE*/
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) and (max-width: 1366px) {}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 769px) and (max-width: 1024px) and (orientation: landscape) {}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 768px) {}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    header .top {
        display: none;
    }

    .nav.navbar-nav .dropdown-menu {
        border-radius: 0;
        border-color: #f5f5f5;
    }

    .navbar-nav.sm-collapsible .sub-arrow {
        border: none;
    }

    .events-list .event .countdown>div {
        float: none;
        margin-left: 62px;
    }

}